/* 



Theme Name: Canvas Child Themev2

Theme URI: http://www.mikemandelhypnosis.com

Version: 1.0

Description: Custom Theme based on Canvas

Author: Multidimensional Interactive

Author URI: http://www.mdi.io

Template: canvas



*/



/* Default styles */



 

@import url("../canvas/style.css");     




/* Header Image */



#logo {
	background: url(images/mmh-header.jpg) no-repeat center center;
background-position-x: 9px;
	width: 980px;
margin-top: 0;
	height: 151px;
margin-left: 13px;
}



#logo h1 a, #logo .site-title a {

	width: 980px;

	height: 151px;

	text-indent: -9999px;

	display: block;

}





/* Meta Data */





.post-meta .small, .post-meta .author, .post-meta .date, .post-meta .comments, .post-meta abbr {

	float: left;

	margin: 0 5px 0 0;

}



article.post div.post-meta {

	float: left;

	width: 100%;

	text-align: left;

	margin: 0 0 5px 0;

}





/* Headings */



section.entry h1 {

	font-size: 26px;

}



section.entry h2 {

	font-size: 22px;

}



/* Images */



.entry .wp-caption {	

	-webkit-box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.4);

    box-shadow:  0px 1px 3px 0px rgba(0, 0, 0, 0.4);

    margin: 10px 10px 2px 10px;

    background: #fff;

}



.entry img {

	margin: 10px 10px 0;

	background: none;

}



.entry img.alignleft {

	margin: 10px 20px 10px 0px;

	float: left;

}



.entry img.alignright {

	margin: 5px 0 0 15px;

	float: right;

}



img.thumbnail, #portfolio .group.portfolio-img img {

	background: none;

}





/* Social Icons */



header#header {

	position: relative;

	overflow: hidden;

	padding-bottom: 0;

}

header#header {
  background-repeat: no-repeat;
  background-position: left top;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;}


div#social {

	width: 120px;

	height: 35px;

	position: absolute;

	bottom: 12px;

	left: 20px;

}



div#social span.facebook {

	background: url(images/fb.png) no-repeat center top;

	width: 29px;

	height: 29px;

	display: inline-block;

	text-indent: -9999px;

	border: 1px solid #fff;

	margin-right: 8px;

}



div#social span.youtube {

	background: url(images/youtube.png) no-repeat top center;

	width: 29px;

	height: 29px;

	display: inline-block;

	text-indent: -9999px;

	border: 1px solid #fff;

	margin-right: 8px;



}



div#social span.twitter {

	background: url(images/twitter.png) no-repeat top center;

	width: 29px;

	height: 29px;

	display: inline-block;

	text-indent: -9999px;

	border: 1px solid #fff;

}



div#social span.facebook:hover, div#social span.youtube:hover, div#social span.twitter:hover {

	border: 1px solid #BCD530;

}





/* Search */



.searchform {

	border: 1px solid #cecece;

	background: #fff !important;

	border-radius: 0px;

	-moz-border-radius: 0px;

	-webkit-border-radius: 0px;

	-webkit-box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.3);

    box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.3);

	

}



.search_main input {

	border-radius: 0px;

	-moz-border-radius: 0px;

	-webkit-border-radius: 0px;

	color: #d0d0d0 !important;

	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif;

	font-size: 18px;

	font-weight: 400;

	border: 0 !important;

}



i.icon-search {

	color: #cecece;

	cursor: pointer;

}



#sidebar {

	margin: -5px 0 0 0 !important;

}





/* General Widget */



.widget h3 {

	color: #000 !important;  /* Mike originally had #fff white */

	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif !important;

	text-transform: uppercase;

	font-size: 22px !important;

	font-weight: bold;

	text-shadow: 0px 1px 1px #fff; /* was #7b060a */

    	filter: dropshadow(color=#fff, offx=0, offy=2); /* was #7b060a */

    background: #C2C2C2; /* Mike originally had #fc131c */

    padding: 4px 9px !important;

	-webkit-box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.5);

    box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.5);	

}



/* Recent Posts Widget - Woo Component */



.widget_woo_component article { 

	background: url(images/dashed-divider.png) repeat-x left bottom;

	margin: 0 0 10px 0;

	padding: 0 0 34px 0;

}



.widget_woo_component h2.title a:link, .widget_woo_component h2.title a:visited {

	font: bold 18px/0.5em 'Archivo Narrow', 'Helvetica Neue', Arial, sans-serif !important;

	border-bottom: 1px solid #000;

}



.widget_woo_component h2.title a:hover, .widget_woo_component h2.title a:active {

	border-bottom: none;	

}



.widget_woo_component div.post-meta {

	background: none;

	color: #a2a2a2 !important;

	margin: 0 0 5px 0;

}



.widget_woo_component div.post-meta span {

	color: #a2a2a2 !important;

}



.widget_woo_component div.post-meta span a:link, .widget_woo_component div.post-meta span a:visited {

	color: #a2a2a2;

	font-weight: normal;

	text-shadow: 0 1px 0 #fff;

}



.widget_woo_component span.small, .widget_woo_component span.author, .widget_woo_component span.categories {

	display: none;

}

.widget_woo_component .post-meta abbr {

	border: none;

}



.widget_woo_component section.entry p {

	color: #000;

	text-shadow: 0 1px 0 #fff;

}



/* SignUp Now */



#connect {

	display: none;

}



p.connect {

	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif !important;

	color: #000 !important;

	font-size: 18px !important;

	line-height: 22px !important;

	text-shadow: 0px 1px 0 #fff;

    	filter: dropshadow(color=#fff, offx=0, offy=1);

	text-align: justify;

}



div.signup form {

	float: none;

}



div.signup .newsletter-form .email {

	display: block;

	width: 274px !important;

	font: 'Archivo Narrow', Helvetica, Arial, sans-serif !important;

	color: #adadad !important;

	text-shadow: 0px 1px 0 #fff !important;

    	filter: dropshadow(color=#fff, offx=0, offy=1) !important;

	font-size: 18px !important;

	border: 1px solid #cfcfcf !important;

	border-radius: 5px !important;

	-moz-border-radius: 5px !important;

	-webkit-border-radius: 5px !important;

	background: url(images/input-bg.png) repeat-x bottom left #fff !important;

	padding: 10px;

}





/* Buttons */



.newsletter-form .button {

	color: #fff !important;

	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

	text-transform: uppercase;

	font-size: 18px !important;

	font-weight: 200 !important;

	padding: 10px 34px !important;

	border-radius: 6px !important;



	margin: 10px 0 0 !important;

	  background: rgb(249,0,0); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2IwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

	background: -moz-linear-gradient(top,  rgba(249,0,0,1) 0%, rgba(176,0,0,1) 99%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,0,0,1)), color-stop(99%,rgba(176,0,0,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* IE10+ */

	background: linear-gradient(to bottom,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f90000', endColorstr='#b00000',GradientType=0 ); /* IE6-8 */



}







/*.woo-sc-button {

	color: #fff;

	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

	text-transform: uppercase;

	font-weight: 200;

	background: -moz-linear-gradient( top, #f9131a 0%, #a4060b );

	background: -webkit-gradient( linear, left top, left bottom, from(#f9131a), to(#a4060b));

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	border-radius: 6px;

	border: 1px solid rgba(0,0,0,0.6) !important;

	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),	inset 0px 1px 1px rgba(255,255,255,0.7) !important;

	-webkit-box-shadow:	0px 1px 3px rgba(000,000,000,0.5),	inset 0px 1px 1px rgba(255,255,255,0.7) !important;

	box-shadow:	0px 1px 3px rgba(000,000,000,0.5),	inset 0px 1px 1px rgba(255,255,255,0.7) !important;

	text-shadow: 0px 1px 1px rgba(0,0,0,0.5) !important;

	letter-spacing: 1px;

}



a.woo.sc-button {

	color: #fff;

	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

	text-transform: uppercase;

	font-weight: 200;

	background: -moz-linear-gradient( top, #f9131a 0%, #a4060b );

	background: -webkit-gradient( linear, left top, left bottom, from(#f9131a), to(#a4060b));

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	border-radius: 6px;

	border: 1px solid rgba(0,0,0,0.6) !important;

	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),	inset 0px 1px 1px rgba(255,255,255,0.7) !important;

	-webkit-box-shadow:	0px 1px 3px rgba(000,000,000,0.5),	inset 0px 1px 1px rgba(255,255,255,0.7) !important;

	box-shadow:	0px 1px 3px rgba(000,000,000,0.5),	inset 0px 1px 1px rgba(255,255,255,0.7) !important;

	text-shadow: 0px 1px 1px rgba(0,0,0,0.5) !important;

	letter-spacing: 1px;

}*/



/* Blog Page - Archive */



header h1.title {

	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif !important;

	font-size: 32px !important;

}



article .title a:link, article .title a:visited {

	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif !important;

	font-size: 30px !important;	

	text-shadow: 0px 1px 0 #fff;

    	filter: dropshadow(color=#fff, offx=0, offy=1);	

}



article .title a:hover, article .title a:active {

	color: #9db235 !important;

	text-decoration: none !important;

}



article div.post-meta {

	color: #000 !important;

	font-size: 13px !important;

	text-align: right;

	width: 100%;

}



article div.post-meta a:link, article div.post-meta a:visited {

	color: #000 !important;

}



article div.post-meta a:hover, article div.post-meta a:active {

	

}



section#main article {

	background: url(images/dashed-divider.png) repeat-x left bottom;

	padding: 0 0 36px 0;

	margin: 0 0 20px 0;

}



.entry {

	clear: both;

	text-align: justify;

}



.post-more {

	text-align: right;

	width: 60%;

	float: right;

	clear: none;

}



.post-more a:link, .post-more a:visited {

	color: #BCD530;

	text-shadow: 0 1px 0 #fff;

}



.post-more a:hover, .post-more a:active {

	color: #000;

	text-decoration: none;

}



span.read-more {

	background: url(images/v-divider.png) repeat-y right top;

	padding: 0 12px 0 0;

	margin: 0 8px 0 0;

}



/* Blog Post - Single Page */



article.post header h1.title {

	background: none;

	box-shadow: none;

	color: #000 !important;

	text-shadow: none;

	padding: 0 !important;

}



section.entry ul {

	margin: 20px 0;

	padding: 0;

	clear: both;

}



section.entry ul li {

	background: url(images/list-point.png) no-repeat 0 6px;

	list-style-type: none;

	padding: 0 0 0 20px;

	margin: 0 0 5px 0;

}





/* Blockquotes */



blockquote p {

	color: #777879 !important;

	text-shadow: 0 1px 0 #fff;

}



.woo-sc-quote {

	clear: both;

	padding: 1px;

	margin-bottom: 10px;

}



.woo-sc-quote p {

	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

	font-style: normal !important;

	font-size: 14px !important;

}



/* Horizontal Rules */



hr {

	background: url(images/dashed-divider.png) repeat-x;

	height: 4px;

	clear: both;

}



/* Navigation */




#navigation {margin-bottom: 0px !important;}


#main-nav .parent {

	background: url(images/dropdown-arrow.png) no-repeat right center;

	margin-right: 10px !important;

}



#main-nav .parent a:hover {

	background: url(images/dropdown-arrow.png) no-repeat right center;

}



#main-nav .parent a {

	padding-right: 1.2em !important;

}



/* Drop Down Links */
 
 

#navigation ul.nav li a:link:hover, #navigation ul.nav li a:visited:hover {
color: #b8ff0a !important;	 
}



#navigation ul.nav li a:hover, #navigation ul.nav li a:active {

	color: #b8ff0a !important;
	text-decoration: none !important;
font-size: 14px !important;
font-weight: 200 !important;
}



#navigation ul.nav li ul li a:link, #navigation ul.nav li ul li a:visited {
font-size: 14px !important;
font-weight: 200;
}

 #navigation ul:first > li {font-size: 1.2em;}

#navigation ul.nav li ul li a:hover, #navigation ul.nav li ul li a:active {

	color: #b8ff0a !important;
font-size: 14px !important;
}





/* Change navigation link color - primary colors can be called by name, anything else replace red with a hex color*/

@media only screen and (max-width: 767px) {

  #navigation ul.nav li a:link, #navigation ul.nav li a:visited, #navigation ul.nav li ul li a:link {

color: #000 !important;
 
}}



/* Change navigation link hovercolor - primary colors can be called by name, replace blue with a hex color*/

@media only screen and (max-width: 767px) {

  #navigation ul.nav li a:hover, #navigation ul.nav li ul li a:hover {

color: #b8ff0a !important;
font-size: 14px !important;
font-weight: 200;

}}



/* Page Titles */



.page .title {

	display: none;

}



/* Lists */



.shortcode-orderedlist {

	clear: both;

}



.textwidget .signup2 {

  background: url(images/optin-form.png) no-repeat scroll 0 0 transparent;

    height: 577px;

    width: 296px;

}



.signup2 form {

 float: none;

    margin: auto;

    padding-top: 370px;

    text-align: left;

    width: 260px;

}



.signup2 form input[type="text"]{

border-radius: 10px 10px 10px 10px;

    display: block;

    margin: auto;

    padding: 10px;

    width: 240px;

}



.signup2 form input[type="submit"]{

	background: rgb(249,0,0); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2IwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

	background: -moz-linear-gradient(top,  rgba(249,0,0,1) 0%, rgba(176,0,0,1) 99%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,0,0,1)), color-stop(99%,rgba(176,0,0,1))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* IE10+ */

	background: linear-gradient(to bottom,  rgba(249,0,0,1) 0%,rgba(176,0,0,1) 99%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f90000', endColorstr='#b00000',GradientType=0 ); /* IE6-8 */



}



/* Submit Comment Button */



.form-submit input[type=submit] {

	color: #fff !important;

	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif !important;

	text-transform: uppercase;

	font-size: 16px !important;

	font-weight: 400 !important;

	padding: 10px 20px !important;

	background: -moz-linear-gradient( top, #f9131a 0%, #a4060b ) !important;

	background: -webkit-gradient( linear, left top, left bottom, from(#f9131a), to(#a4060b)) !important;

	-moz-border-radius: 6px !important;

	-webkit-border-radius: 6px !important;

	border-radius: 6px !important;

	border: 1px solid #890a0a !important;

	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),	inset 0px 2px 0px rgba(254,151,155,1) !important;

	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 2px 0px rgba(254,151,155,1) !important;

	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 2px 0px rgba(254,151,155,1) !important;

	text-shadow: 0px 1px 1px #7b060a;

	filter: dropshadow(color=#7b060a, offx=0, offy=2);

}



.form-submit input[type=submit]:hover {

	color: #fff !important;

	font-family: 'Archivo Narrow', Helvetica, Arial, sans-serif !important;

	text-transform: uppercase;

	font-size: 16px !important;

	font-weight: 400 !important;

	padding: 10px 20px !important;

	background: -moz-linear-gradient( top, #f9131a 0%, #a4060b ) !important;

	background: -webkit-gradient( linear, left top, left bottom, from(#f9131a), to(#a4060b)) !important;

	-moz-border-radius: 6px !important;

	-webkit-border-radius: 6px !important;

	border-radius: 6px !important;

	border: 1px solid #890a0a !important;

	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),	inset 0px 2px 0px rgba(254,151,155,1) !important;

	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 2px 0px rgba(254,151,155,1) !important;

	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 2px 0px rgba(254,151,155,1) !important;

	text-shadow: 0px 1px 1px #7b060a;

	filter: dropshadow(color=#7b060a, offx=0, offy=2);

}



/* Reply Button */



.reply a:link, .reply a:visited {

	background: #ccc;

	border: 1px solid #bbb !important;

}



.reply a:hover, .reply a:active {

	background: #aaa;

	border: 1px solid #888 !important;

}



/* Testimonials */

.widget_woothemes_testimonials {

  margin: 0;

}

.widget_woothemes_testimonials:after {

  content: "";

  display: block;

  clear: both;

}

.widget_woothemes_testimonials > h3 {

  margin: 0 0 .8em;

}

.widget_woothemes_testimonials .quote {

  margin-bottom: 2em;

}

.widget_woothemes_testimonials .quote blockquote {

  font-style: normal;

  margin: 0 0 1em;

  padding-left: 4em;

  padding-right: 0;

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

  font-size: 15px !important;

  line-height:140%

}

.widget_woothemes_testimonials .quote .author {

  float: left;

  content: "";

  font-weight: bold;

  font-style: italic;

  font-size: 15px !important;

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}

.widget_woothemes_testimonials .quote .author .excerpt {

  display: block;

  font-weight: normal;

  font-size: 15px !important;

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

}

.widget_woothemes_testimonials .quote .author .url {

  font-weight: normal;

  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

  font-size: 15px !important;

}

.widget_woothemes_testimonials .quote img {

  float: left;

  margin: 0 1em 0 0;

  -webkit-border-radius: 300px;

  -moz-border-radius: 300px;

  border-radius: 300px;

  border: none;

}
.widget p{
font: 300 27px/20px "Helvetica Neue", Helvetica, sans-serif !important;}


#top {display: none !important;}


body {
  background-image: none !important;}
  
  
  #main-nav .parent {
  background: none !important;}
  
  

/* Full Width Styling */
  
body {padding: 0;}
#wrapper {padding:0;max-width: 100% !important;}
#top {padding:0 20px; margin:0;}
#header-container {background:#222222;padding:0 20px;}
#nav-container {background:#222222;padding:0 20px;}
#content {padding:0 20px;}
#footer-widgets-container {background:#222222;padding:0 20px;}
#footer-container {background:#222222;padding:0 20px;}
#footer {
  border-top: 0px solid #dbdbdb !important;}  
#nav-container #navigation ul#main-nav > li:first-child {
  border-left: 0px solid #DBDBDB; }
  
  #nav-container {
  border-top: 1px solid #393939; 
  border-width: 1px;
  border-left: none !important;}
  
#header-container  {background: url(images/bg3.png) repeat-x; height: 150px !important;
  overflow: hidden !important;}

div#social {
   width: 120px;
  height: 35px;
  position: relative;
  bottom: -8px;
  left: -18px;
  display: inline;
  float: right
}
 
 
 
 
 

@media only screen and (max-width: 750px){
div#social {
  width: 120px;
  height: 35px;
  position: relative;
  bottom: -8px;
  left: -4px;
  display: inline;
  float: right;
	}
}




 .phone1 {  font-size: 17px;
  font-weight: 700;
  padding-top: 5px;
  display: block;
  color: #999;}


@media only screen and (min-width: 768px){
  #header-container {height: 96px !important;
  overflow: hidden !important;
  
 padding: 0 0px !important; 
  } 
   }
   
  .page-id-1270 .widget p, .widget .textwidget {
  font: 300 16px/1.5em Helvetica Neue, Helvetica, sans-serif;}
  
  
  .widget_woothemes_testimonials .quote .author:nth-child(3) {padding-left: 118px !important;}
  
  
  header#header {
  height: 95px;}
  
  .widget_woo_component article {
  background: none;}
  
  .read-more {color: #0e5509; font-size: 1.4em;}
  
  .wpp-list {font-size: 1.4em; font-weight: 400;}
  
    .entry, .entry p {
  font: 400 16px/1.5em Helvetica Neue, Helvetica, sans-serif !important;
  color: #222222 !important;}
  
  @media only screen and (min-width: 768px){
#nav-container {
 margin: 0 0 0 0; }}
 
 #nav-container {
  border-top: none;} 
  
  #content {
  padding-bottom: 56px; padding-top: 20px !important;}
  
   
  
  #navigation ul.nav li a:link, #navigation ul.nav li a:visited {
  font-weight: 200;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif !important;
  display: block;
  font-size: 14px !important;
  color: #fff !important;
}

#navigation ul.nav li ul a:link, #navigation ul.nav li ul a:visited, #navigation ul.nav li ul li a:link { font-weight: 200;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif !important;
  display: block;
  font-size: 14px !important;
  color: #BCD530 !important;}

@media only screen and (max-width: 767px){
#navigation ul.nav li ul a:link, #navigation ul.nav li ul a:visited, #navigation ul.nav li ul li a:link {
  color: #000 !important;
  font-weight: 200 !important; 
  font-size: 14px !important;
}}


 
article .title a:hover, article .title a:active {
  color: #BCD530 !important;
  text-decoration: none !important;
}



a:link, a:visited, #loopedSlider a.flex-prev:hover, #loopedSlider a.flex-next:hover {
  color: #9db235 !important;}

 @media only screen and (max-width: 767px){
#header { position: fixed;}}

 @media only screen and (max-width: 767px){
#logo { margin: 0;}}

@media only screen and (max-width: 550px) {
 
  
  div#social {display:none;}
}




#nav-container {
  border:none !important; }

.widget_woothemes_testimonials .quote img {
  float: left;
  margin: 0 1em 0 0;
  -webkit-border-radius: 300px;
  -moz-border-radius: 300px;
  border-radius: 300px;
  border: 1px #9db235 solid;
   -webkit-box-shadow:inset 0px 0px 0px 3px #9db235;
    -moz-box-shadow:inset 0px 0px 0px 3px #9db235;
    box-shadow:inset 0px 0px 0px 3px #9db235;
}

#logo{
		background: url('/wp-content/uploads/2020/01/MikeMandelHypnosis-Web-Logo-Finished-black-BG-with-white-bottom-text-e1575967122684.png');
		background-size: contain;
		background-repeat: no-repeat;
		float:left !important;
		display:inline-block;
		width:200px;
	    height: 60px;
     	margin-top: 5px;
}
#header-container{height: auto !important;padding-bottom:10px !important;}
header#header{width:100%;max-width:100% !important;height:auto;}
@media(min-width: 768px){
	#nav-container {
		float: right;
		width: calc(100% - 260px);
		margin-top:20px;
	}
}
#navigation ul.nav > li:last-of-type {
    background: transparent;
	border: 1px solid #9db235;
	transition: all 0.5s;
	border-radius:6px;
	color: #9db235 !important;
}
#navigation ul.nav > li:last-of-type:hover {
    border: 1px solid #9bb462 !important;
	background: #9db235 !important;
}
#navigation ul.nav > li:last-of-type:hover a{color:#FFF !important;background: #9db235 !important;border-radius:6px;}
@media(max-width:767px){
	#header-container {
		overflow: initial !important;
		width: calc(100% + 2em);
		margin-left: -1em;
		height:auto !important;
		padding: 2px 20px;
	}
	.nav-toggle{background:transparent;text-align:right;}
	.nav-toggle a{display:none;}
	.nav-toggle:before{
		color: #FFF;
		text-shadow: none;
		font-size: 24px;
		padding: 15px;
		background: transparent;
		margin: 0;
		margin-top:15px;
		border:0;
	}
	#header-container{overflow:initial !important;}
	.nav-toggle{
    position: absolute;
    display: block;
    z-index: 9;
    right: 34px;
	}
	#logo h1 a, #logo .site-title a{width:auto;height:auto;}
	#logo{
		background: url('/wp-content/uploads/2020/01/MikeMandelHypnosis-Web-Logo-Finished-black-BG-with-white-bottom-text-e1575967122684.png');
		background-size: contain;
		background-repeat: no-repeat;
		max-width: 240px;
	}
	#navigation h3{display:none;}
	#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents{
		background:#333;
	}
	#navigation{background:#FAFAFA;}
	#navigation a.nav-home, #navigation a.nav-close{
		color:#FFF !important;
	}
	#nav-container #navigation{position:sticky;width:100%;min-height:280px;bottom:5px;}
	.show-nav #header-container{width:100%;margin-left:0;padding-left:0;padding-right:0;}
	.show-nav header#header{padding-left:0;padding-right:0;}
	.show-nav #nav-container{background:transparent;}
	.show-nav #logo{margin-left:calc(12px + 1.618em);}
	body #nav-container #navigation ul.nav li a:hover {
		color: #9db235 !important;
	}
	#navigation ul.nav > li:last-of-type{display:inline-block !important; margin-left:10px;}
}
@media(max-width:340px){
	#logo{max-width:210px;}
}



.show-nav #inner-wrapper {
  left: 0; }

.csstransforms3d.csstransitions #navigation{
	 -webkit-transform: initial;
    -moz-transform: initial;
    -ms-transform: initial;
    -o-transform: initial;
    transform: initial;
    -webkit-backface-visibility: initial;
    -moz-backface-visibility: initial;
    -ms-backface-visibility: initial;
    -o-backface-visibility: initial;
    backface-visibility: initial;
}


@media(min-width: 768px){
	body #navigation ul.nav li a:link, body #navigation ul.nav li a:visited{color: #FFFFFF !important;font-weight: 500 !important;}
}


 
#footer-widgets-container{padding:0;}
section#footer-widgets{padding-top:20px;}
.widget h3{color:#FFF !important;background:none;text-shadow:none;box-shadow:none;-webkit-box-shadow:none;border-bottom:0 !important;margin:0 0 5px 0;padding:0 !important;font-size:15px !important;}
.widget ul li{list-style:none;}
.widget ul li a, .widget ul li a:link, .widget ul li a:hover{color:#FAFAFA !important;font-size:13px;letter-spacing: 0.5px;}

#footer-container{border-top:0 !important;}
.bar-footer-black{display:inline-block;vertical-align:super;}
.bar-footer-black a {
	display:inline-block;
    color: #FFF !important;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 60px;
}

.bar-footer-address{text-align:center;margin:25px 0;line-height:1.6;font-size:15px;}

@media(max-width: 768px){
	#footer-widgets.col-2 .block, #footer-widgets.col-4 .block{
		width:100%;margin:0 auto;text-align:center;
	}
	#footer-container #footer a > img{
		margin:0 auto;display:block;margin-bottom:40px;
	}
	.bar-footer-black{display:block;}
	.bar-footer-black a{
		display:block;
		margin-left:0;
		text-align:center;
		line-height:1.8;
	}
	.bar-footer-address{font-size:12px;}
}


.entry img{margin-left:0 !important;margin-right:0 !important;}

section#main article{background:transparent !important; margin-bottom:0;padding-bottom:0;}
#content{padding-bottom:0 !important;}

section.entry ul li{background:none;}